* {
  box-sizing: border-box;
}

.textwrap  {
   float:left;
   margin: 10px;
}
.responsive   {
      width:100%;
	  height:auto;
}

table.center {
    margin-left:auto; 
    margin-right:auto;
}
.menu {
  float:left;
  width:20%;
  text-align:center;
}
.menu a {
  background-color:#ffe6e6;
  padding:8px;
  margin-top:7px;
  display:block;
  width:100%;
  color:black;
}
.main {
  float:left;
  width:60%;
  padding:0 20px;
}
.right {
  background-color:#ffe6e6;
  float:left;
  width:20%;
  padding:15px;
  margin-top:7px;
  text-align:center;
}
.footer {
    background-color:#ffffff;
    grid-column: 1 / -1;
	/* needed for the floated layout */
    clear: both;
}
@media only screen and (max-width:620px) {
  /* For mobile phones: */
  .menu, .main, .right {
    width:100%;
  }
}